<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="267d7ea1d569d858e38f899d01b9cb8c">
  <dict>
    <!--2023-01-31 11:50:47.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:50:47.000-->
    <int key="Ikev2NatKeepAliveTime">60</int>
    <!--2023-01-31 11:50:47.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:50:47.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:50:47.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-07-10 10:37:16.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-01-31 11:50:47.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2023-09-20 14:29:04.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-10-12 19:54:19.000-->
    <bool key="gsm_cdma_calls_can_be_hd_audio">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 11:50:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-01-31 11:50:47.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <string key="utBsfSrvAddr">bsf.ims.attmex.mx</string>
    <!--2023-01-31 11:50:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:50:47.000-->
    <string key="utParamsCfg">0:1,15:1</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="utRetryInterval">500,500</string>
    <!--2023-01-31 11:50:47.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:50:47.000-->
    <string key="vowifiHplmnListItem">334050, epdg.ims.attmex.mx</string>
    <!--2023-01-31 11:50:47.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:50:47.000-->
    <string key="vowifiRssiThreshold">-66,-80,-6,-5</string>
    <!--2023-01-31 11:50:47.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <string key="vowifiWifiChip24GConf">-80,-75,3,1</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="vowifiWifiChip5GConf">-80,-75,3,1</string>
    <!--2023-01-31 11:50:47.000-->
    <string key="vowifi_UT_APN">xcap.ims.attmex.mx</string>
    <!--2023-01-31 11:50:47.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2024-01-25 19:28:35.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2024-01-25 19:28:35.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:50:47.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
